﻿body 
{
  
}
#MyPage .mainInfoBox {margin-top:40px;}
.personalInfo h3 {margin:0 0 5px;}
.personalInfo .plainlist {margin-bottom:10px;}
.personalInfo .plainlist li {font-weight:bold; line-height:1.2em; border-bottom:none!important;}
.personalInfo .plainlist li span {font-weight:normal;}
.btn-group .btn {border-radius:4px; font-size:12px; line-height:14px;}

.MyQuickLinks li {border-bottom: 1px dashed #DDD; line-height:2em;}

.imgList .member-info {margin-right:10px;}
.sub_page_left .pad10, .sub_page_left .pad20 {padding:0;}
.sub_page_right .pad10, .sub_page_right .pad20 {padding:0;}
.main_page_left .pad10, .main_page_left .pad20 {padding:0;}
.main_page_right .pad10, .main_page_right .pad20 {padding:0;}

.member-info-text {font-size:11px;}
.smallText {font-size:10px;}

.headingContainer h2, .interactInfo h2 {font-size: 1.2em;}
.itemSummary {background:#F2F2F2;}

.itemSummary h3, .itemSummary h4 {font-size:1em; color:#999;font-weight: normal;}

.sub_page_right, .mainInfoBox, .sub_page_left .mainInfoBox, .mainInfoBoxContent .intaract {margin-bottom:20px!important;}

.tagCloud {margin-bottom:25px;}

.activityList {}
.activityList li {line-height:2em; border-bottom:1px dashed #DDD;}

.mySettings {}
.mySettings li {line-height:2em; padding:1em 0;}
.mySettings li label {font-weight:bold; font-size:1.1em; float: left; line-height: 1.8em; margin: 0 20px 0 0; text-align: right; width: 230px;}
.mySettings .radioButton {width:100px; float:left; margin:10px 0 0;}
.mySettings .radioButton input {float:left; margin-right:5px;}
.mySettings .radioButton label {font-weight:normal; font-size:1em; float:left; line-height:1.6em; width:auto;}

.mySettings .imageSelect {clear:left; padding-top:1em;}

.mySettings .validation {margin-left:252px;}
.mySettings .floatright {margin-top:10px;}

.main_page_left {margin:10px 20px 0 0;}
.main_page_right {margin:10px 0 0 20px;}
.main_page_left h1 {font-size:1.8em;}

.itemContainer .members {margin-right:10px;width: 130px;}
.itemContainer .members > a {text-align: center;}

.itemContainer .approved {margin-right:10px;}

.mainInfoBox {}
.clubevent {padding:10px;}
.main_page_left .clubevent, .mainInfoBox.clubevent {padding:0;}

.button
{
    padding:6px 10px; 
    font-size:1em; 
    font-weight:bold; 
    line-height:1.2em; 
    border-radius:4px; 
    border:1px solid #dfdfdf; 
    -moz-linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.1)) repeat scroll 0 0 padding-box transparent;
    box-shadow: 0 0 2px rgba(255, 255, 255, 0.5) inset, 0 1px 0 rgba(255, 255, 255, 0.2);
}

.button:hover {text-decoration:none;}
.btn .button {padding:0; border:none; background:none; border-radius:none; line-height:1.1em;}

.tagCloudContent .tagCloud {}
.tagCloudContent .tagCloud a {margin-right:10px; font-size:1.1em;}

.blogEntries li {line-height:2em; border-bottom:1px dashed #DDD; margin:.5em 0;}
.blogEntries h2 {font-size:1em; margin:0;}
.blogEntries .comment {font-size:11px;}

.odd {background-color: #F6F6F6;}

.itemContent .itemDetailsRight, .itemContent .btn-group {padding-top:5px;}
.services.btn-group .btn {margin-right:10px;}

.removeImage input {float:left; margin-right:5px;}
.imageSelect .newImage {margin-top:10px; margin-left: 250px;}

.profile_label {float:left; text-align:right; width:230px; font-weight:bold; font-size:1.1em; margin-right:20px}

#BackToNavigationArea {margin-bottom:10px;}
.imgListThmb, .thumbnail {display:inline-block;}
#PopUp.pad10 {padding:14px;}

.topBody {padding: 10px;}
.topBody h2 {font-size:1.2em;}

.galleryListContent {}
.galleryListContent h2 {}

.slideshow_viewer {text-align:center;}
.slideshow_content {background:#F2F2F2; border-radius: 8px 8px 8px 8px; padding:3em 1em;}
.slideshow_content .pad10 {padding:0;}
.slideshow_content .slide_arrow_left {margin-top:16%;}
.slideshow_content .slide_arrow_right {margin-top:16%;}
.slideshow_img {text-align:center;}
.slideshow_content .galleryScroll {position:relative;}
.slideshow_content .scrollArrowsContent {text-align:left;}

.slideshow_content .services .btn {display:inline-block; float:left; margin:10px 0 0 -4px;}
.clubevent .headingContainer {padding:0;}

#ctl00_cphMidArea_upImage .whiteBox {padding-top:8px;}
.tagCloud .headingContainer {padding:0; margin-top:20px;}
.sub_page .MyQuickLinks {padding:0;}
.MyQuickLinks .headingContainer, .mainInfoBox .headingContainer {padding:0;}

.martop0 {margin-top:0!important;}
.course_download_icon {display:inline-block; text-align:center;}

.right_sidebar {margin:0 0 0 2em;}
.editor {
  
}
.editor small{
    font-size:0.85em;
}

.editor *[style*="small"] {
    font-size: 0.85em!important;
}
           
.editor p{
   
}
.editor  ul, .editor ol {
    margin-left: 2.25ex;
	padding-left: 0.75ex;
}

.editor ul {
    list-style:disc;

}
.editor ol {
    list-style-type: decimal;
}
.editor li {
margin-bottom: 0.5em;
}


/*special for Editor when clcik Edit-on-page*/
span.epi-cmsButton input {
    font-size: 12px!important;
}
/* Styling for popup diaogs */
#PopUp .mainInfoBox {
    margin-top: 0px;
}
/*
#PopUp label {
	width: 120px;
	float: left;
	}
*/

#PopUp .controls > .radio:first-child, #PopUp .controls > .checkbox:first-child {
padding-top:0;
}
#PopUp input[type="text"] {
	/*min-width: 250px;*/
}
#PopUp textarea {
	/*min-width: 350px;*/
	/*min-height: 150px;*/
}
#PopUp .control-group {
	display:block;
	float:none;	
	clear:both;
	padding-top: 6px;
	margin:0;
}
#PopUp .control-group:after, #PopUp .imageSelect:after { 
  content: "\0020"; display: block; height: 0; visibility: hidden;	
}
#PopUp .imageSelect .control-group {
	margin-top: 10px;
}
#PopUp .imageSelect .newImage {
margin: -6px 0 10px 120px;
}
#PopUp .imageSelect .newImage.thumbnail{
margin:0;
}
.padding5x5 {
padding: 15px 0 0 0;
}
.content {position:static}
.content .modalPopUpHost .modalPopUp  {
top: 10% !important;
left: 45% !important;
}
.avatar
{
    float: left;
}
.personal-info
{
    margin-left: 10px;
    display: inline-block;
}
.hideborder {
    border: none;
}

ul.disc_list {
    list-style: disc;
    margin-left: 15px;
}

ol.number_list {
    list-style: decimal;
    margin-left: 20px;
}

.siteMap {
    
}
.siteMap table,.siteMap th,.siteMap td, .siteMap tr {
    margin: 0px!important;
    padding: 0px!important;
    line-height: 16pt;
}

.calender-box-right-side{}
.calender-box-right-side td,.calender-box-right-side th{ padding: 0px;}

.ListResultItemPurpleArrow img 
{
    width: 14px!important;height: 14px!important;
    min-width: 14px!important; min-height: 14px!important; 
}                     

.editor a {
    background-color: transparent!important;
}
.editor img {
    background-color: transparent!important;
}
.editor *::-moz-selection {
    background-color: transparent!important;
}
